Bug 244988 - Rendering doesn't work well on Fonts page of appearance
Summary: Rendering doesn't work well on Fonts page of appearance
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-20 13:03 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.19.6-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 14:09:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2007-06-20 13:03:24 UTC
Description of problem:
Rendering doesn't work well on gnome-appearance-properties --show-page=fonts
Selecting  between Monochrome and Supixel smoothing(LCD), font rendering 
doesn't be  changed on gnome desktop.

Version-Release number of selected component (if applicable):
2.19.4-3.fc8

How reproducible:
always

Steps to Reproduce:
1. $gnome-appearance-properties --show-page=fonts
2. Select Monochrome , Best shapes Best contrast , or  Subpixel smoothing (LCD)
3.
  
Actual results:


Expected results:


Additional info:

Only after selecting mail thread  on evolution, font rendering is changed on
mail thread.


Note You need to log in before you can comment on or make changes to this bug.